/* CSS Document */
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td {
	margin: 0;
	padding: 0;
}

html {
	font-size: 16px;
	/*10 ÷ 16 × 100% = 62.5%*/
}
@font-face {
	font-family: "Montserrat";
	src: url('../font/Montserrat-Regular_1.ttf');
}

@font-face {
	font-family: "Montserrat_Light";
	src: url('../font/Montserrat-Medium.ttf');
}

@font-face {
	font-family: "Anton";
	src: url('../font/ANTON-REGULAR.TTF');
}
body {
	font-family: "微软雅黑";
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: normal;
	font-size: 100%;
}

ul,
li {
	list-style: none;
}

a {
	color: #000;
	text-decoration: none;
}

img {
	border: none;
}

i,
em {
	font-style: normal;
}

.fr {
	float: right;
}

.fl {
	float: left;
}

.clear {
	clear: both;
}

.auto {
	width: 1200px;
	margin: 0 auto;
}

.clearfloat:after {
	display: block;
	clear: both;
	content: "";
	visibility: hidden;
	height: 0
}

.clearfloat {
	zoom: 1
}

.htmleaf-container {
	display: none;
}

.header-navigation {
	top: 30;
	width: 100%;
	text-align: center;
	z-index: 9999;
}

.heads {
	height: 6.25rem;
	width: 100%;
	transition: all .5s;
	top: 0px;
	left: 0rem;
	background-color: #fff;
}

.slideUp {
	/* -webkit-transform:translateY(-100px);
	transform:translateY(-100px);
	*/
	-webkit-transform: translateY(0px);
	-ms-transform: translateY(0px);
	-o-transform: translateY(0px);
	transform: translateY(0px);
	/*transition:transform .5s ease-out;
	*/
	-webkit-transition: transform .5s ease-out;
	-o-transition: transform .5s ease-out;
	transition: transform .5s ease-out;
	transition: all .5s;
}

.slideDown {
	/*-webkit-transform:translateY(0);
	transform:translateY(0);
	*/
	-webkit-transform: translateY(0px);
	-ms-transform: translateY(0px);
	-o-transform: translateY(0px);
	transform: translateY(0px);
	/*transition:transform .5s ease-out;
	*/
	-webkit-transition: transform .5s ease-out;
	-o-transition: transform .5s ease-out;
	transition: transform .5s ease-out;
	transition: all .5s;

}

.headdv {
	margin: 0 auto;
	height: 6.25rem;
	display: flex;
	justify-content: space-between;
	transition: all .5s;
	width: 93.75rem;
}

.headdvleft {
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.headdvleft img {
	display: block;
	max-width: 100%;
}

.headdvright {
	width: 66.75rem;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.headdvright ul {
	width: 48.75rem;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.headdvright ul li {
	line-height: 6.25rem;
	transition: all .3s;
}

.headdvright ul li a {
	display: block;
	padding: 0 10px;
	position: relative;
	color: #333333;
	font-size: 16px;
}

.headdvright ul li a span {
	font-size: 16px;
	color: #333;
}

.headdvright ul li a::after {
	content: "";
	position: absolute;
	display: block;
	width: 100%;
	height: 3px;
	bottom: -1px;
	left: 0;
	transition: all 1s;
}

.headdvright ul li:hover a::after {
	background-color: #0f6eb6;
}
.headdvright ul li.active a::after {
	background-color: #0f6eb6;
}
.headdvright ul li:hover a span{
	color: #0f6eb6;
}
.headdvright ul li.active a span{
	color: #0f6eb6;
}
.dh {
	width: 16.75rem;
	display: flex;
	justify-content: center;
	align-items: center;
}

.dh iconpark-icon {
	font-size: 32px;
	margin-right: 15px;
	color: #0f6eb6;
}

.dh span {
	color: #0f6eb6;
	font-size: 26px;
	font-family: "Anton";
}

.banners img {
	display: block;
	width: 100%;
}

.inabout {
	padding: 70px 0px;
	background: url(../images/aboutbg_02.jpg) center no-repeat;
	background-size: cover;
}

.inaboutdv {
	width: 93.75rem;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.inaboutdvleft {
	width: 42%;
}

.inaboutdvright{
	width: 45%;
}
.inaboutdvright img{
	display: block;
	width: 100%;
}
.inaboutdvleft h1 {
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

.inaboutdvleft h1 img {
	display: block;
	width: 25px;
	margin-right: 5px;
}

.inaboutdvleft h1 span {
	color: #155bae;
	font-size: 18px;
	font-weight: bold;
}

.inaboutdvleft h2 {
	color: #333333;
	font-size: 34px;
	font-weight: bold;
}

.inaboutdvleft p {
	margin-top: 40px;
	color: #333333;
	font-size: 16px;
	line-height: 35px;
}

.inaboutdvleft ul {
	display: flex;
	justify-content: space-between;
	margin-top: 2.8125rem;
}

.inaboutdvleft ul li {
	width: 100%;
}

.inaboutdvleft ul li h3 {
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
}

.inaboutdvleft ul li h3 span {
	color: #0f6eb6;
	font-size: 60px;
	font-family: "Anton";
}

.inaboutdvleft ul li h3 i {
	color: #0f6eb6;
	font-size: 18px;
	font-weight: bold;
	margin-top: 15px;
	margin-left: 5px;
}

.inaboutdvleft ul li p {
	margin-top: -5px;
}

.incp {
	padding-top: 5.625rem;
	padding-bottom: 6.875rem;
	width: 100%;
	background: url(../images/inprobg_02.jpg) center no-repeat;
	background-size: cover;
	overflow: hidden;
}

.incpbt {
	width: 93.75rem;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.incpbt a iconpark-icon {
	font-size: 20px;
}

.incpbtleft h1 {
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

.incpbtleft h1 img {
	margin-right: 5px;
	display: block;
}

.incpbtleft h1 span {
	color: #155bae;
	font-size: 18px;
	font-weight: bold;
	color: #0f6eb6;
}

.incpbtleft p {
	font-size: 34px;
	color: #333333;
	font-weight: bold;
	margin-top: 10px;
}

.incpbtright a {
	width: 160px;
	height: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #0f6eb6;
	border-radius: 50px;
}

.incpbtright a span {
	color: #fff;
	font-size: 14px;
}

.incpbtright a iconpark-icon {
	font-size: 20px;
	color: #fff;
	margin-right: 10px;
}

.incpdv {
	width: 93.75rem;
	margin: 0 auto;
	margin-top: 3.125rem;
}

.pro1 {
	padding: 20px;
	width: calc(100% - 40px);
	background-color: #fff;
	border-radius: 10px;
	background-color: #fff;
}

.pro1 .pro1top h1 {
	color: #333333;
	font-size: 20px;
	font-weight: bold;
	line-height: 40px;
	height: 40px;
	overflow: hidden;
	margin-bottom: 10px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.pro1 .pro1top p {
	color: #4c4c4c;
	font-size: 15px;
	line-height: 30px;
	height: 60px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}

.pro1 .pro1top h2 {
	display: none;
}

.pro1 .pro1img {
	width: 100%;
	border-radius: 10px;
	overflow: hidden;
	margin-top: 20px;
}

.pro1 .pro1img img {
	width: 100%;
	display: block;
}

.incpdvpro {
	overflow: visible;
}

.incpdvprofy {
	position: relative;
	margin-top: 70px;
}

.incpdvpro .swiper-pagination-progressbar {
	background-color: #d9d9d9;
	height: 3px;
}

.incpdvpro .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
	background-color: #0f6eb6;
}

.incpdvpro .swiper-slide {
	width: 23.5% !important;
}

.incpdvpro .swiper-slide-active {
	position: relative;
	width: 48% !important;
}

.incpdvpro .swiper-wrapper {
	align-items: flex-end;
}

.incpdvpro .swiper-slide-active .pro1 {
	position: relative;
	display: flex;
	align-items: flex-end;
	width: 100%;
}

.incpdvpro .swiper-slide-active .pro1 a {
	display: block;
	width: 100%;
}

.incpdvpro .swiper-slide-active .pro1 {
	padding: 0;
	overflow: hidden;
	border-radius: 15px;
}

.incpdvpro .swiper-slide-active .pro1 section {
	margin-bottom: 3.125rem;
	width: 90%;
}

.incpdvpro .swiper-slide-active .pro1 .pro1top {
	position: absolute;
	width: 22.875rem;
	height: 100%;
	background: url(../images/prozhezhao_03.png) center no-repeat;
	background-size: cover;
	padding: 1.875rem;
	display: flex;
	justify-content: flex-start;
	align-items: flex-end;
}

.incpdvpro .swiper-slide-active .pro1 .pro1top {
	margin-top: 0;
	padding: 0 1.25rem;
}

.incpdvpro .swiper-slide-active .pro1 .pro1img {
	margin-top: 0;
}

.incpdvpro .swiper-slide-active .pro1 section h1 {
	color: #fff;
}

.incpdvpro .swiper-slide-active .pro1 section p {
	color: #fff;
}

.incpdvpro .swiper-slide-active .pro1 section h2 {
	display: block;
	margin-top: 1.875rem;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

.incpdvpro .swiper-slide-active .pro1 section h2 span {
	color: #ffffff;
	font-size: 14px;
	margin-right: 10px;
}

.incpdvpro .swiper-slide-active .pro1 section h2 iconpark-icon {
	font-size: 16px;
	color: #fff;
}

.sagew {
	position: absolute;
	height: 45px;
	width: 45px;
	background-color: #0f6eb6;
	border-radius: 50%;
	margin-top: -22.5px;
	left: 8%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.sagew .swiper-button-next,
.sagew .swiper-button-prev {
	font-size: 14px;
	color: #fff;
	position: initial;
	margin-top: 0;
}

.sagew .swiper-button-next:after,
.sagew .swiper-button-prev:after {
	font-size: 12px;
	color: #fff;
}

.inxinwen {
	margin: 6.25rem auto;
	width: 93.75rem;
	margin-bottom: 11.5625rem;
}

.innewlist {
	width: 93.75rem;
	margin: 0 auto;
}

.innewlist {
	margin-top: 3.125rem;
}

.innewlist {
	display: flex;
	justify-content: space-between;
}

.innewlistleft {
	width: 30rem;
	box-shadow: 0px 0px 20px #dddbdb;
	border-radius: 15px;
	overflow: hidden;
}

.innewlistleft div {
	display: block;
	overflow: hidden;
	width: 100%;
}

.innewlistleft div img {
	display: block;
	width: 100%;
	transition: all 1s;
}

.innewlistleft section {
	padding: 2.1875rem 3.125rem;
	background-color: #ffffff;
}

.innewlistleft section h1 {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.innewlistleft section h1 span {
	color: #4c4c4c;
	font-size: 14px;
}

.innewlistleft section h1 i {
	color: #808080;
	font-size: 14px;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

.innewlistleft section h1 i iconpark-icon {
	margin-right: 5px;
	font-size: 20px;
}

.innewlistleft section h2 {
	margin-top: 1.25rem;
	margin-bottom: 0.625rem;
	height: 30px;
	line-height: 30px;
	color: #404040;
	font-size: 18px;
	font-weight: bold;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	transition: all 1s;
}

.innewlistleft section p {
	color: #666666;
	line-height: 30px;
	height: 60px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	font-size: 14px;
}

.innewlistleft:hover div img {
	transform: scale(1.05);
}

.innewlistleft:hover section h2 {
	color: #0f6eb6;
}

.innewlistcenter {
	width: 23.75rem;
	background: #0f6eb6;
	padding: 5rem 3.125rem;
	background-size: cover;
	border-radius: 15px;
	overflow: hidden;
}

.innewlistcenter h1 {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.innewlistcenter h1 span {
	color: #fff;
	font-size: 14px;
}

.innewlistcenter h1 i {
	color: #fff;
	font-size: 14px;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

.innewlistcenter h1 i iconpark-icon {
	margin-right: 5px;
	font-size: 20px;
}

.innewlistcenter h2 {
	margin-top: 2.5rem;
	margin-bottom: 15px;
	height: 30px;
	line-height: 30px;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.innewlistcenter p {
	color: #dde6df;
	line-height: 30px;
	height: 90px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	font-size: 14px;
}

.innewlistcenter h4 {
	display: block;
	width: 8.75rem;
	height: 40px;
	border-radius: 50px;
	text-align: center;
	line-height: 40px;
	margin-top: 6.25rem;
	color: #fff;
	font-size: 14px;
	border: 1px solid #fff;
	transition: all 1s;
}

.innewlistcenter:hover h4 {
	border-color: #fff;
	background-color: #fff;
	color: #0058a7;
}

.innewlistright {
	width: 30rem;
}

.innewlistright ul li a {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.innewlistright ul li a .inwleft {
	width: 11.25rem;
	overflow: hidden;
	border-radius: 15px;
	overflow: hidden;
}

.innewlistright ul li a .inwleft img {
	display: block;
	width: 100%;
	transition: all .5s;
}

.innewlistright ul li a section {
	width: 15.625rem;
	padding: 0 1.25rem;
}

.innewlistright ul li a section h1 {
	color: #333333;
	font-size: 17px;
	margin-bottom: 5px;
	font-weight: bold;
	line-height: 25px;
	height: 25px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	transition: all 1s;
}

.innewlistright ul li a section p {
	line-height: 25px;
	height: 50px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	color: #666666;
	font-size: 14px;
}

.innewlistright ul {
	display: flex;
	height: 100%;
	justify-content: space-between;
	flex-direction: column;
}

.innewlistright ul li:hover img {
	transform: scale(1.05);
}

.innewlistright ul li:hover h1 {
	color: #0058a7;
}

.innewlistright ul li {}

.innewlistright ul i {
	display: block;
	height: 2px;
	border-bottom: 1px solid #e6e6e6;
}

.innewlistright ul i:last-child {
	display: none;
}

.inyoushi {
	display: block;
	position: relative;
}

.inyoushibt {
	width: 93.75rem;
	position: absolute;
	top: 13%;
	left: 50%;
	z-index: 6;
	margin-left: -46.875rem;
}

.inyoushibt .incpbtleft h1 span {
	color: #fff;
}

.inyoushibt .incpbtleft p {
	color: #fff;
}

.inyoushi #gallery2 .swiper-slide {
	position: relative;
}

.inyoushi #gallery2 .swiper-slide img {
	display: block;
	width: 100%;
}

.inyoushi #gallery2 .swiper-slide .ys1dv {
	position: absolute;
	right: 0;
	top: 0;
	width: 46.5625rem;
	padding-left: 7.5rem;
	height: 100%;
	background: url(../images/ystt_03.png) center no-repeat;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

.inyoushi #gallery2 .swiper-slide .ys1dv .ys1dv1ss {
	width: 33.75rem;
	margin-top: -13.5rem;
}

.inyoushi #gallery2 .swiper-slide .ys1dv .ys1dv1ss section {
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

.inyoushi #gallery2 .swiper-slide .ys1dv .ys1dv1ss section h1 {
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

.inyoushi #gallery2 .swiper-slide .ys1dv .ys1dv1ss section h1 span {
	color: #fefefe;
	font-size: 54px;
}

.inyoushi #gallery2 .swiper-slide .ys1dv .ys1dv1ss section h1 img {
	display: block;
}

.inyoushi #gallery2 .swiper-slide .ys1dv .ys1dv1ss section div h1 {
	color: #fefefe;
	font-size: 36px;
	font-weight: bold;
}

.inyoushi #gallery2 .swiper-slide .ys1dv .ys1dv1ss section div span {
	color: #fefefe;
	font-size: 16px;
	display: block;
	margin-top: 5px;
}

.inyoushi #gallery2 .swiper-slide .ys1dv .ys1dv1ss p {
	color: #fefefe;
	font-size: 16px;
	line-height: 30px;
	margin-top: 1.25rem;
}

.inyoushi #thumbs2 {
	position: absolute;
	left: 50%;
	width: 93.75rem;
	bottom: 15%;
	margin-left: -46.875rem;
	background-color: rgba(255, 255, 255, 0.5);
	/* 半透明背景 */
	backdrop-filter: blur(5px);
	/* 应用模糊效果 */
	overflow: hidden;
	border-radius: 10px;
}

.inyoushi #thumbs2 .swiper-slide div {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 20px 0px;
	transition: all 1s;
}

.inyoushi #thumbs2 .swiper-slide div h1 {
	color: #fefefe;
	font-size: 54px;
	font-style: italic;
	margin-right: 15px;
}

.inyoushi #thumbs2 .swiper-slide div section h2 {
	color: #fefefe;
	font-size: 22px;
	margin-bottom: 5px;
}

.inyoushi #thumbs2 .swiper-slide div section p {
	font-size: 14px;
	color: #fefefe;
}

.inyoushi #thumbs2 .swiper-slide-thumb-active div {
	background-color: #0f6eb6;
}

.ingc {
	padding: 6.25rem 0rem;
	background: url(../images/gc_02.jpg) center no-repeat;
	background-size: cover;
}

.ingclist {
	position: relative;
	width: 93.75rem;
	margin: 0 auto;
}

.ingclist .swiper {
	width: 100%;
	padding: 60px 0 0 0;
}

.ingclist .swiper-slide {
	width: 10rem;
	display: flex;
	flex-direction: column;
	align-items: center;
	position: relative;
	border-radius: 12px;
}

.ingclist .swiper-slide img {
	display: block;
	width: 100%;
}

.ingclist .swiper-slide {
	position: relative;
}

.ingclist .swiper-slide section {
	position: absolute;
	top: 0;
	transform: translateY();
	left: 0;
	background-color: rgba(0, 0, 0, 0.5);
}

.ingclist .swiper-button-prev {
	background: white;
	border-radius: 50%;
	top: 53%;
	left: 10px;
	width: 50px;
	height: 50px;
	background-color: rgba(0, 0, 0, 0.5);
}

.ingclist .swiper-button-prev::after {
	font-size: 1.4rem;
	content: "";
}

.ingclist .swiper-button-prev svg {
	width: 25px;
}

.ingclist .swiper-button-prev iconpark-icon {
	font-size: 22px;
	color: #fff;
}

.ingclist .swiper-button-next {
	background: white;
	border-radius: 50%;
	top: 53%;
	right: 10px;
	width: 50px;
	height: 50px;
	background-color: rgba(0, 0, 0, 0.5);
}

.ingclist .swiper-button-next iconpark-icon {
	font-size: 22px;
	color: #fff;
}

.ingclist .swiper-button-next::after {
	font-size: 1.4rem;
	content: "";
}

.ingclist .swiper-button-next svg {
	width: 25px;
}

.ingclist .swiper-button-prev,
.ingclist .swiper-button-next {
	display: none;
}

@media (min-width: 760px) {

	.ingclist .swiper-button-prev,
	.ingclist .swiper-button-next {
		display: flex;
	}
}
.ingclist .swiper-slide{
	overflow: hidden;
	border-radius: 10px;
} 
.ingclist .swiper-slide section{
	opacity: 0;
	transition: all 1s; 
	background: linear-gradient(to bottom, rgba(255, 0, 0, 0) 0%, rgba(0,88,167,1) 100%);
	width: 100%;
	bottom: 0;
	left: 0;
	top: auto;
	height: 9.375rem;
	overflow: hidden;
	line-height: 10.5rem;
	position: absolute;
}
.ingclist .swiper-slide-active section{
	opacity: 1;
	color: transparent;
	text-align: center;
}
.ingclist .swiper-slide-active section h1{
	color: #fff;
	font-size: 16px;
}

.foot{
	position: relative;
	background: url(../images/foot_02.png) center top no-repeat;
	z-index: 100;
	background-size: cover;
}
.footdv{
	width: 93.75rem;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}
.footdvleft{
	width: 21.875rem;
}
.footdvleft img{
	display: block;
	max-width: 100%;
	margin-bottom: 3.125rem;
}
.footdvleft h1{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	color: #ffffff;
	font-size: 14px;
	margin-bottom: 0.9375rem;
}
.footdvleft h1 img{
	display: block;
	margin-bottom: 0;
	margin-right: 5px;
}
.footdvleft ul{
	display: flex;
	justify-content: flex-start;
}
.footdvleft ul li img{
	display: block;
	margin-bottom: 10px;
	width: 90px;
}
.footdvleft ul li{
	margin-right: 10px;
	margin-top: 20px;
}
.footdvleft ul li {
	color: #ffffff;
	font-size: 14px;
	text-align: center;
}
.footdvright{
	width: 64.375rem;
}
.footdvright .footsag{
	display: flex;
	justify-content: flex-end;
	align-items: center;
}
.footdvright .footsag form{
	display: block;
	width: 32.5rem;
	height: 50px;
	background-color: #313131;
	padding: 0 20px;
	padding-right: 0;
}
.footdvright .footsag form input{
	height: 50px;
	border: none;
	background-color: transparent;
	color: #fff;
	font-size: 14px;
	outline: none;
	width: 70%;
	
}
.footdvright .footsag form input::placeholder{
	color: #999999;
}
.footdvright .footsag form{
	display: flex;
	justify-content: space-between;
	border-radius: 5px;
}
.footdvright .footsag form button{
	border: none;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 5px;
	background-color: #0f6eb6;
}
.footdvright .footsag form iconpark-icon{
	font-size: 24px;
	color: #fff;
	width: 80px;
	background-color: #0f6eb6;
	color: #fff;
}
.footdvright  .footdvlist{
	display: flex;
	justify-content: space-between;
	margin-top: 50px;
}
.footdvright  .footdvlist dl dt a{
	color: #ffffff;
	font-size: 16px;
}
.footdvright  .footdvlist dl dt{
	margin-bottom: 30px;
}
.footdvright  .footdvlist dl dd{
	margin-bottom: 20px;
}
.footdvright  .footdvlist dl dd a{
	color: #cccccc;
	font-size: 14px;
	transition: all 1s;
}
.footdvright .footdvlist dl dd a:hover{
	color: #0058a7;
}
@keyframes beat {
    0% {
       top:  -35px;
    }
    100% {
   		top: -55px;
	}
}
.footxs{
	height: 70px;
    width: 100%;
    position: absolute;
    top: -30px;
    left: 0%;
    z-index: 55555;
}
.footxs iconpark-icon{
	display: block;
	width: 100%;
	color: #fff;
	font-size: 24px;
	text-align: center;
}
.footxs h1{
	font-size: 12px;
	color: #fff;
	text-align: center;
	margin-top: -5px;
}
.foot{
	padding-top: 80px;
	margin-top: -50px;
}
.footxs{
	display: block;
	height: auto;
	animation-name: beat;
        /*动画名称*/
        animation-duration: 1s;
        /*设置秒数*/
        animation-timing-function: linear;
        /*速度曲线*/
        animation-iteration-count: infinite;
        /*播放次数*/
        animation-direction: alternate;
        /*逆向播放*/
        animation-play-state: running;
        position: relative;
        /*正在运行*/
}
.wdl {
	width: 100%;
	height: 70px;
	border-top: 1px solid #313131;
	background-color: #1a1a1a;
}

.wdldv {
	width: 93.75rem;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 70px;
}

.wdldv p {
	color: #cccccc;
	font-size: 14px;
}

.wdldv p a {
	color: #cccccc;
	font-size: 14px;
}
.footdv{
	margin-bottom: 65px;
}
.proall{
	padding: 3.875rem 0px;
	padding-bottom: 5rem;
	background-color: #edf4fa;
}
.proalllist{
	width: 93.75rem;
	margin: 0 auto;
}
.proalllist ul{
	display: flex;
	justify-content: flex-start;
	margin: 1%;
	flex-wrap: wrap;
}
.proalllist ul li{
	width: 27.333%;
	padding: 2%;
	background-color: #fff;
	border-radius: 10px;
	margin: 1%;
}
.proalllist ul li h1{
	text-align: center;
	color: #333333;
	font-size: 20px;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 20px;
}
.proalllist ul li p{
	font-size: 15px;
	color: #4c4c4c;
	line-height: 25px;
	margin-bottom: 10px;
}
.proalllist ul li div{
	overflow: hidden;
	border-radius: 10px;
}
.proalllist ul li div img{
	width: 100%;
	transition: all 1s;
	display: block;
}
.proalllist ul li:hover div img{
	transform: scale(1.05);
}
.showpro{
	width: 93.75rem;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	margin: 0 auto;
}
.showproleft{
	width: 71.25rem;
}
.nr{
	padding: 2.8125rem;
	background-color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
}
.nrdv{
	width: 43.75rem;
}
.nrdv #gallery2 .swiper-slide img{
	display: block;
	width: 100%;
}
.nrdv #gallery2 .swiper-slid {
	border-radius: 10px;
	overflow: hidden;
}
.nrdv #thumbs2 {
	margin-top: 20px;
}
.nrdv #thumbs2 .swiper-slide {
	border-radius: 10px;
	overflow: hidden;
	
}
.nrdv #thumbs2 .swiper-slide  img{
	display: block;
	width: 100%;
}
.nr a{
	display: block;
	width: 40px;
	height: 40px;
	border: 1px solid #b8b8b8;
	border-radius: 50px;
	margin: 0 3.75rem;
	display: flex;
	justify-content: center;
	align-items: center;
	transition: all 1s;
}
.nr a iconpark-icon{
	display: flex;
	justify-content: center;
	align-items: center;
	color: #818181;
	font-size: 22px;
	transition: all 1s;
}
.nr a:hover{
	background-color: #0f6eb6;
	color: #fff;
	border-color: #0f6eb6;
}
.nr a:hover iconpark-icon{
	color: #fff;
}
.nrdv #thumbs2 .swiper-slide-active{
	opacity: 0.6;
	transition: all 1s;
}
.cpxqing{
	padding: 2.8125rem;
	background-color: #fff;
	padding-top: 0;
}
.cpxqingbt{
	background-color: #edf4fa;
	padding: 0 10px;
	height: 50px;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.cpxqingbt i{
	display: block;
	width: 4px;
	height: 17px;
	border-radius: 10px;
	background-color: #0058a7;
	margin-right: 10px;
}
.cpxqingbt span{
	display: block;
	color: #333333;
	font-size: 16px;
}
.cptext{
	margin: 0% auto;
	margin-top: 20px;
}
.cptext img{
	display: block;
	max-width: 100%;
}
.sxia{
	margin-top: 30px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.sxia p a{
	color: #808080;
	font-size: 14px;
	transition: all 1s;
}
.sxia p a:hover{
	color: #0058a7;
	font-size: 14px;
}
.showproright{
	padding: 2.1875rem;
	width: 16.25rem;
	background-color: #fff;
}
.showproright form{
	display: flex;
	justify-content: space-between;
	border: 1px solid #e6e6e6;
	padding-left: 10px;
	margin-bottom: 20px;
}
.showproright form input{
	outline: none;
	border: none;
	height: 40px;
	font-size: 14px;
}
.showproright form  button{
	outline: none;
	border: none;
	background-color: #fff;
	padding-left: 10px;
	font-size: 15px;
	width: 40px;
}
.qitabit{
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.qitabit i{
	display: block;
	width: 3px;
	height: 20px;
	background-color: #0058a7;
	margin-right: 10px;
}
.qitabit span{
	color: #4c4c4c;
	font-size: 20px;
}
.qitabitlist ul {
	margin-top: 30px;
}
.qitabitlist ul li div{
	border-radius: 10px;
	overflow: hidden;
}
.qitabitlist ul li{
	margin-bottom: 10px;
}
.qitabitlist ul li div img{
	display: block;
	width: 100%;
}
.qitabitlist ul li h1{
	height: 60px;
	display: flex;justify-content: center;
	align-items: center;
	color: #333333;
	font-size: 16px;
}
.lxwm {
	margin: 0 auto;
	margin-top: 120px;
	margin-bottom: 110px;
}

.lxwmbt {
	margin-bottom: 50px;
}

.lxwmbt h1 {
	color: #333333;
	font-size: 36px;
	text-align: center;
	margin-bottom: 15px;
}

.lxwmbt p {
	text-align: center;
	color: #666666;
	font-size: 16px;
}

.lxwm ul {
	width: 93.75rem;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}

.lxwm ul li {
	background-color: #0f6eb6;
	padding: 40px 0px;
	width: 32%;
	transition: all 1s;
	border-radius: 10px;
}
.lxwm ul li:nth-child(2){
	background-color: #2687d0;
}
.lxwm ul li:nth-child(3){
	background-color: #26aa3a;
}
.lxwm ul li iconpark-icon {
	text-align: center;
	font-size: 42px;
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 10px;
	transition: all 1s;
}

.lxwm ul li:hover iconpark-icon {
	color: #fff;
}

.lxwm ul li h2 {
	color: #ffffff;
	font-size: 22px;
	text-align: center;
	transition: all 1s;
	margin-bottom: 15px;
	font-weight: bold;
}

.lxwm ul li:hover h2 {
	color: #fff
}

.lxwm ul li p {
	color: #fff;
	font-size: 16px;
	transition: all 1s;
	text-align: center;
	font-family: "Montserrat_Light";
}

.lxwm ul li:hover p {
	color: #fff
}

.zxly {
	padding: 80px 0px;
	padding-top: 90px;
	background: url(../images/ly_02.jpg) center no-repeat;
	background-size: cover;
}

.zxlybt {
	margin-bottom: 50px;
}

.zxlybt h1 {
	color: #333333;
	font-size: 36px;
	text-align: center;
	margin-bottom: 15px;
}

.zxlybt p {
	text-align: center;
	color: #666666;
	font-size: 16px;
}

.zxlydv {
	width: 93.75rem;
	margin: 0 auto;
}

.zxlydv form div {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.zxlydv form input {
	width: calc(49% - 40px);
	margin: 1% 0px;
	height: 45px;
	border: none;
	padding: 0 20px;
	line-height: 45px;
	border-radius: 5px;
	outline: none;
	background-color: transparent;
	border: 1px solid #dbdcde;
}

.zxlydv form textarea {
	padding: 10px 20px;
	width: calc(100% - 40px);
	border: none;
	line-height: 30px;
	font-size: 14px;
	margin: 1% 0px;
	border-radius: 5px;
	outline: none;
	background-color: transparent;
	border: 1px solid #dbdcde;
	font-family: "微软雅黑";
}

.zxlydv form button {
	margin-top: 15px;
	width: 170px;
	height: 45px;
	color: #fff;
	font-size: 14px;
	text-align: center;
	line-height: 45px;
	border-radius: 5px;
	border: none;
	background-color: #0f6eb6;
}
.shownav{
	background-color: #fff;
}
.shownav {
	position: relative;
	z-index: 2;
	box-shadow: 0px 0px 15px #cdcdcd5c;
}

.shownav ul {
	width: 87.5%;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	align-items: center;
}
.shownav ul li {
	line-height: 75px;
	width: 15rem;
}
.shownav ul li a {
	display: block;
	color: #4c4c4c;
	font-size: 18px;
	text-align: center;
	width: 100%;
	height: 75px;
	transition: all 1s;
}
.shownav ul li a:hover{
	background-color: #0058a7;
	color: #fff;
}

.xinwenall{
	padding-top: 5.9375rem;
	padding-bottom: 10rem;
	background-color: #f0f2f5;
}

.xwfslist {
	width: 93.75rem;
	margin: 0 auto;
}

.xwfslist ul li {
	width: 32.33%;
	border-radius: 15px;
	overflow: hidden;
}

.xwfslist ul {
	display: flex;
	justify-content: space-between;
}

.xwfslist ul li div {
	width: 100%;
	overflow: hidden;
}

.xwfslist ul li div img {
	width: 100%;
	display: block;
	transition: all .5s;
}

.xwfslist ul li section {
	background-color: #f7f7f7;
	padding: 35px 45px;
}

.xwfslist ul li section h1 {
	display: flex;
	justify-content: space-between;
}

.xwfslist ul li section h1 span {
	color: #4c4c4c;
	font-size: 14px;
}

.xwfslist ul li section i {
	display: flex;
	justify-content: flex-start;
	color: #808080;
	font-size: 14px;
}

.xwfslist ul li section i iconpark-icon {
	font-size: 16px;
	margin-right: 5px;
}

.xwfslist ul li section h2 {
	margin-top: 20px;
	margin-bottom: 10px;
	color: #404040;
	font-size: 1.375rem;
	font-weight: bold;
	transition: all .5s;
}

.xwfslist ul li section p {
	line-height: 30px;
	font-size: 14px;
	color: #666666;
}

.xwfslist ul li:hover div img {
	transform: scale(1.05);
}

.xwfslist ul li:hover h2 {
	color: #0058a7;
}

.newsdvlist {
	width: 93.75rem;
	margin: 0 auto;
	margin-top: 20px;
}

.newsdvlist ul li {
	margin-top: 20px;
	background-color: #ffffff;
	overflow: hidden;
	transition: all 1s;
}

.newsdvlist ul li a {
	display: flex;
	justify-content: space-between;
	background-color: #f7f7f7;
	align-items: center;
	transition: all 1s;
}

.newsdvlist ul li a .newsdvlistime {
	width: 10rem;
	text-align: center;
	padding: 30px 0px;
	position: relative;
	transition: all 1s;
}
.newsdvlist ul li a .newsdvlistime::after{
	content: "";
	position: absolute;
	width: 100%;
	height: 100px;
	border-right: 1px solid #e6e6e6;
	top: 24px;
	left: 0;
	opacity: 1;
	transition: all 1s;
}
.newsdvlistime span {
	color: #333333;
	font-size: 52px;
	transition: all 1s;
	display: block;
}

.newsdvlistime i {
	color: #333333;
	font-size: 14px;
	display: block;
	transition: all 1s;
}

.newsdvlistext {
	width: 83.75rem;
	padding: 0 3rem;
}

.newsdvlistext h1 {
	color: #333333;
	font-size: 18px;
	margin-bottom: 10px;
	transition: all 1s;
	font-weight: bold;
	line-height: 25px;
	height: 25px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.newsdvlistext p {
	line-height: 30px;
	font-size: 15px;
	color: #666666;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	height: 60px;
	transition: all 1s;
}

.newsdvlist ul li {
	transition: all 1s;
	border-radius: 15px;
}

.newsdvlist ul li:hover a {
	background-color: #0f6eb6;
}
.newsdvlist ul li:hover a .newsdvlistime{
	background-color: #26aa3a;
}
.newsdvlist ul li:hover a .newsdvlistime::after{
	opacity: 0;
}

.newsdvlist ul li:hover .newsdvlistime span {
	color: #fff;
}

.newsdvlist ul li:hover .newsdvlistime i {
	color: #fff;
}

.newsdvlist ul li:hover .newsdvlistext h1 {
	color: #fff;
}

.newsdvlist ul li:hover .newsdvlistext p {
	color: #e9eef6;
}

.newsdvlist ul li iconpark-icon {
	border: 1px solid #0058a7;
	color: #0058a7;
	background-color: #fff;
	opacity: 1;
	width: 50px;
	height: 50px;
	border-radius: 50px;
	font-size: 22px;
}
.guanyuwm{
	background: url(../images/aboutbg_02.jpg) center no-repeat;
	background-size: cover;
}
.guanyuwm .inabout{
	background: none;
}
.guwmasg{
	display: flex;
	justify-content: space-between;
	width: 93.75rem;
	margin: 0 auto;
	padding-bottom: 8.4375rem;
	align-items: center;
}
.guwmasgleft{
	width: 50%;
	border-radius: 10px;
	overflow: hidden;
}
.guwmasgleft IMG{
	display: block;
	width: 100%;
}
.guwmasgright{
	width: 45%;
}
.guwmasgright p{
	margin-bottom: 30px;
	line-height: 30px;
	font-size: 16px;
	color: #333333;
}
.hzhban{
	width: 93.75rem;
	margin: 0 auto;
	margin-top: 6.25rem;
	margin-bottom: 9.375rem;
}
.hzhban .incpbtleft{
	margin: 0 auto;
	text-align: center;
}
.hzhban .incpbtleft h1{
	display: flex;
	justify-content: center;
}
.hzhbandv ul{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-top: 3.75rem;
}
.hzhbandv ul li{
	width: calc(18% - 2px);
	margin: 1%;
	border-radius: 15px;
	overflow: hidden;
	border: 1px solid #e6e6e6;
}
.hzhbandv ul li img{
	display: block;
	width: 100%;
}
.ry{
	padding: 7.5rem 0;
	background-color: #f5f9fc;
	position: relative;
}
.ry::after{
	content: "";
	width: 100%;
	height: 120px;
	position: absolute;
	bottom: 10rem;
	left: 0%;
	background: url(../images/ry_02.jpg) center no-repeat;
}
.ry .incpbtleft{
	margin: 0 auto;
	text-align: center;
}
.ry .incpbtleft h1{
	display: flex;
	justify-content: center;
}

.rydv{
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-top: 5.3125rem;
	width: 93.75rem;
	position: relative;
	z-index: 5;
	margin: 0 auto;
	margin-top: 5.625rem;
}
.rylsit{
	width: 76.25rem;
}
.rylsit .swiper-slide img{
	display: block;
	margin: 0 auto;
}
.rydv a{
	display: block;
	width: 55px;
	height: 55px;
	background-color: #e8eef2;
	color: #333;
	font-size: 24px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 60px;
}
.rydv a:hover{
	color: #fff;
	background-color: #0058a7;
}
.headdvleft img{
	height: 100%;
}
.nrbanner img{
	display: block;
	width: 100%;
}
.nrbanner{
	position: relative;
	z-index: 2;
}
.nrbanner .btext{
	position: absolute;
	top: 0;
	width: 100%;
	left: 0%;
	height: 100%;
	display: flex;
	align-items: center;
}
.nrbanner .btext section{
	width: 93.75rem;
	margin: 0 auto;
	max-width: 100%;
}
.nrbanner .btext h2{
	font-size: 48px;
	color: #ffffff;
	font-weight: bold;
}
.nrbanner .btext p{
	color: #ffffff;
	font-size: 24px;
	line-height: 30px;
	width: 50%;
	margin-top: 15px;
	font-family: "Montserrat";
	font-weight: bold;
}
.bannersasg  .swiper-slide{
	position: relative;
}
.bannersasg  .swiper-slide img{
	display: block;
	width: 100%;
}
.bannersasg  .swiper-slide div {
    position: absolute;
    width: 93.75rem;
    height: 100%;
    left: 50%;
    top: 0;
    margin-left: -46.875rem;;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.bannersasg  .swiper-slide div section{
	width: 100%;
	margin-top: -5%;
}

.bannersasg  .swiper-slide section h3{
	color:#ffffff;
	font-size: 58px;
	margin-bottom: 15px;
	font-weight: bold;
}
.bannersasg  .swiper-slide section h4{
	font-size: 36px;
	color: #ffffff;
}
.bannersasg  .swiper-slide section a{
	position: absolute;
	bottom: 25%;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.bannersasg  .swiper-slide section a iconpark-icon{
	font-size: 24px;
	width: 40px;
	height: 40px;
	background-color: #26aa3a;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 60px;
	color: #fff;
	margin-right: 10px;
}
.bannersasg  .swiper-slide section a {
	color: #fff;
	font-size: 14px;
}
.bannersasg  .swiper-slide section .iiasg{
	width: 220px;
    height: 50px;
    margin: 0 auto;
    display: block;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 70px;
    background-color: #982725;
    transition: all .5s;
    font-size: 14px;
    color: #fff;
}
.bannersasg .swiper-slide ul li img{
	width: auto;
}
.bannersasg .swiper-slide .ghej{
	position: absolute;
	bottom: 25px;
	height: 70px;
	top: auto;
	width: 100%;
	left: 0;
	margin: 0 auto;
}
.bannersasg .swiper-slide .ghej{
	display: block;
	height: auto;
	animation-name: beat;
        /*动画名称*/
        animation-duration: .5s;
        /*设置秒数*/
        animation-timing-function: linear;
        /*速度曲线*/
        animation-iteration-count: infinite;
        /*播放次数*/
        animation-direction: alternate;
        /*逆向播放*/
        animation-play-state: running;
        /*正在运行*/
}
.bannersasg .swiper-slide .ghej img{
	display: block;
	width: auto;
	margin: 0 auto;
	margin-bottom: 10px;
}
.bannersasg .swiper-slide .ghej span{
	text-align: center;
	display: block;
	width: 100%;
	color: #fff;

}
.bannersasg .swiper-pagination-bullet{
	width: 8px;
	height: 8px;
}
.bannersasg  .swiper-pagination-bullet-active{
	width: 35px;
	height: 8px;
	border-radius: 15px;
}
.mfoot{
	display: none;
}
.mfootdv{
	display: none;
}
.changcu {
	background-color: #f0f2f5;
	padding-top: 5.625rem;
	padding-bottom: 9.375rem;
}

.wuliulist {
	width: 95rem;
	margin: 0 auto;
}

.wuliulist ul {
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}

.wuliulist ul li {
	width: 31.1%;
	overflow: hidden;
	margin: 1%;
}

.wuliulist ul li img {
	display: block;
	width: 100%;
	transition: all 1s;
}

.wuliulist ul li:hover img {
	transform: scale(1.05);
}

.wuliulist ul li h1 {
	height: 5rem;
	text-align: center;
	color: #404040;
	font-size: 16px;
	background-color: #fff;
	line-height: 5rem;
}
.wuliulist ul li div {
	overflow: hidden;
}
.headdvright ul li{
	position: relative;
}
.headdvright ul li:hover div{
	display: block;
}
.headdvright ul li div{
	display: none;
    position: absolute;
   	left: -22px;
    width: 100%;
    top: 70px;
    z-index: 5;
    padding-top: 20px;
}
.headdvright ul li:nth-child(3) div{
	left: -24px;
}
.headdvright ul li:nth-child(4) div{
	left: -22px;
}
.headdvright ul li:nth-child(5) div{
	left: -22px;
}
.headdvright ul li:nth-child(7) div{
	left: -22px;
}
.headdvright ul li:nth-child(8) div{
	left: -22px;
}
.headdvright ul li div dl{
	overflow: hidden;
	border-radius: 6px;
	width: 135px;
	background-color: #fff;
}
.headdvright ul li div dl dd a{
	    color: #333 !important;
    height: 40px;
    text-align: center;
    display: block;
    width: 94%;
    padding: 0 3%;
    line-height:40px;
    background-color: #fff;
    transition: all .3s;
    font-size: 14px;
    position: relative;
    font-weight: normal;
    z-index: 2;
}
.headdvright ul li div dl dd a::after{
	display: none;
}
.headdvright ul li div dl dd a i{
	position: relative;
	z-index: 3;
	display: block;
	transition: all .3s;
}
.headdvright ul li div dl dd:hover{
	    background-color: #0058a7;
}
.headdvright ul li:hover div dl dd a{
	font-weight: normal;
}
.headdvright ul li div dl dd a:hover{
	background-color: #0058a7;
	color: #fff !important;
	font-weight: normal;
}

@media only screen and (min-width: 1000px) and (max-width: 1500px) {
	.bannersasg .swiper-slide div{
		width: 95%;
		margin-left: 0;
		left: 2.5%;
	}
	.bannersasg .swiper-slide section h3{
		font-size: 48px;
	}
	.bannersasg .swiper-slide section h4{ 
		font-size: 24px;
	}
	.headdv{
		width: 95%;
	}
	.headdvright{
		width: 77.75rem;
	}
	.headdvright ul{
		width: 58.75rem;
	}
	.dh iconpark-icon{
		font-size: 24px;
		margin-right: 7px;
		color: #0f6eb6;
	}
	.dh span{
		color: #0f6eb6;
		font-size: 20px;
	}
	.dh{
		width: 18.75rem
	}
	.inaboutdv{
		width: 95%;
	}
	.inaboutdvleft{
		width: 50%;
	}
	.inaboutdvleft ul li h3 span{
		font-size: 48px;
	}
	.incpbt,.incpdv{
		width: 95%;
	}
	.incpdvpro .swiper-slide-active .pro1 .pro1top{
		width: 30.875rem;
	}
	.inyoushi #thumbs2{
		width: 95%;
		left: 2.5%;
		margin-left: 0;
	}
	.inyoushi #gallery2 .swiper-slide .ys1dv .ys1dv1ss section div h1{
		font-size: 20px;
	}
	.inyoushi #thumbs2 .swiper-slide div h1{
		font-size: 36px;
	}
	.inyoushi #thumbs2{
		bottom: 5%;
	}
	.inyoushi #gallery2 .swiper-slide .ys1dv .ys1dv1ss p{
		font-size: 15px;
	}
	.ingclist {
		width: 95%;
	}
	.inxinwen{
		width: 95%;
	}
	.innewlist{
		width: 95%;
	}
	.innewlistleft{
		width: 30%;
	}
	.innewlistcenter{
		width: 24%;
		padding: 3%;
	}
	.innewlistright{
		width: 30%;
	}
	.innewlistright ul li a .inwleft{
		width: 13.25rem;
	}
	.footdv{
		width: 95%;
	}
	.wdldv{
		width: 95%;
	}
	.footdvright{
		width: 70rem;
	}
	.footdvleft{
		width: 30rem;
	}
	.showpro{
		width: 95%;
	}
	.showproleft{
		width: 70%;
	}
	.showproright{
		width: 24%;
	}
	.proalllist{
		width: 95%;
	}
	.inaboutdv,.guwmasg{
		width: 95%;
	}
	.rydv{
		width: 95%;
	}
	.rylsit{
		width: 85%;
	}
	.rylsit .swiper-slide img{
		display: block;
		width: 100%;
	}
	.hzhban{
		width: 95%;
	}
	.lxwm ul{
		width: 95%;
	}
	.lxwm ul li p{
		font-size: 14px;
		width: 80%;
		margin: 0 auto;
	}
	.zxlydv{
		width: 95%;
	}
	.xwfslist{
		width: 95%;
	}
	.newsdvlist{
		width: 95%;
	}
	.newsdvlist ul li a .newsdvlistime{
		width: 15%;
	}
	.newsdvlistext{
		width: 80%;
	}
	.wuliulist {
		width: 97%;
	}
}

@media screen and (max-width: 999px) {
	.heads{
		display: none;
	}
	.htmleaf-container{
		width: 100%;
		height: 50px;
		display: block;
	}
	.inabout{
		padding: 30px 0px;
	}
	.inaboutdv{
		width: 95%;
		display: block;
	}
	.inaboutdvleft{
		width: 100%;
	}
	.inaboutdvleft h1{
		justify-content: center;
	}
	.inaboutdvleft h2{
		text-align: center;
		font-size: 18px;
		margin-top: 10px;
	}
	.inaboutdvleft p{
		margin-top: 20px;
		font-size: 14px;
		line-height: 30px;
	}
	.inaboutdvleft ul li{
		width: auto;
		text-align: center;
	}
	.inaboutdvleft ul li h3 span{
		font-size: 32px;
	}
	.inaboutdvleft ul li h3 i{
		margin-top: 7px;
	}
	.inaboutdvright{
		width: 95%;
		margin: 0 auto;
		margin-top: 15px;
	}
	.incpbt{
		width: 95%;
		display: block;
	}
	.incpbtleft h1{
		justify-content: center;
	}
	.incpbtleft p{
		font-size: 18px;
		text-align: center;
	}
	.innewlistright ul li a section h1{
    
    font-size: 16px;
    
    }
	.incpbtright a{
		height: 40px;
		margin: 0 auto;
		margin-top: 15px;
	}
	.incpdv{
		width: 95%;
	}
	.incpdvpro .swiper-slide{
		width: 100% !important;
	}
	.incpdvpro .swiper-wrapper{
		align-items: flex-start;
	}
	.incpdvpro .swiper-slide-active .pro1 .pro1top{
		width: 75%;
	}
	.incpdvpro .swiper-slide-active .pro1 section{
		width: 75%;
		padding: 5%;
	}
	.pro1 .pro1top h1{
		font-size: 18px;
		margin-bottom: 5px;
		line-height: 30px;
		height: 30px;
	}
	.pro1 .pro1top p{
		font-size: 14px;
	}
	.incpdvpro .swiper-slide-active .pro1 section h2{
		margin-top: 15px;
	}
	.incpdvprofy{
		margin-top: 30px;
	}
	.inyoushi #thumbs2{
		position: inherit;
	}
	.sagew{
		z-index: 10;
		background-color: transparent;
		width: 90%;
		left: 5%;
	}
	.sagew .swiper-button-next,.sagew .swiper-button-prev{
		height: 45px;
		width: 45px;
		background-color: #0f6eb6;
		border-radius: 50px;
	}
	.incpdv{
		margin-top: 20px;
	}
	.incp {
		padding-bottom: 35px;
	}
	.inyoushi #gallery2 .swiper-slide .ys1dv{
		position: initial;
		width: 90%;
		padding: 5%;
	}
	.inyoushi #gallery2 .swiper-slide .ys1dv .ys1dv1ss{
		width: 100%;
		margin-top: 0;
	}
	.inyoushi #gallery2 .swiper-slide .ys1dv .ys1dv1ss section h1 span{
		font-size: 32px;
	}
	.inyoushi #gallery2 .swiper-slide .ys1dv .ys1dv1ss section h1 img{
		width: 30px;
	}
	.inyoushi #gallery2 .swiper-slide .ys1dv .ys1dv1ss section div h1{
		font-size: 18px;
	}
	.inyoushi #gallery2 .swiper-slide .ys1dv .ys1dv1ss section div span{
		font-size: 12px;
	}
	.inyoushi #gallery2 .swiper-slide .ys1dv .ys1dv1ss p{
		margin-top: 15px;
		font-size: 14px;
		line-height: 30px;
	}
	.inyoushibt {
		top: 10%;
	}
	.inyoushi #thumbs2{
		width: 95%;
		margin: 20px auto;
		left: 0%;
		background-color: rgb(30 118 188 / 50%);
	}
	.inyoushi #thumbs2 .swiper-slide div{
		display: block;
	}
	.inyoushi #thumbs2 .swiper-slide div h1{
		font-size: 26px;
		text-align: center;
	}
	.inyoushi #thumbs2 .swiper-slide div section h2{
		font-size: 16px;
		text-align: center;
	}
	.inyoushi #thumbs2 .swiper-slide div section p{
		display: none;
	}
	.ingclist{
		width: 95%;
	}
	.ingclist .swiper{
		padding: 20px 0 0 0;
	}
	.ingclist .swiper-slide section{
		height: 60px;
	}
	.ingclist .swiper-button-prev, .ingclist .swiper-button-next{
		display: flex;
	}
	.inxinwen{
		width: 95%;
	}
	.innewlistleft,.innewlistcenter{
		display: none;
	}
	.innewlistright{
		width: 100%;
	}
	.innewlist{
		width: 100%;
	}
	.innewlistright ul li a .inwleft{
		width: 35%;
	}
	.innewlistright ul i{
		margin: 10px 0px;
	}
	.innewlistright ul li a section{
		width: 60%;
	}
	.innewlist{
		margin-top: 20px;
	}
	.foot{
		display: none;
	}
	.showpro{
		display: block;
		width: 95%;
	}
	.showproleft{
		width: 100%;
	}
	.nrdv{
		width: 80%;
	}
	.nr{
		padding-bottom: 20px;
	}
	.nr a iconpark-icon{
		font-size: 16px;
	}
	.nr a{
		width: 30px;
		height: 30px;
		margin: 0;
	}
	.nrdv{
		width: 75%;
		margin: 0 3%;
	}
	.cpxqingbt{
		height: 40px;
	}
	.cptext img{
		max-width: 100%;
	}
	.showproright{
		width: 95%;
	}
	.sxia p {
		margin: 10px 0px;
		line-height: 27px;
	}
	.sxia{
		margin-top: 10px;
	}
	.qitabit span{
		font-size: 18px;
	}
	.qitabitlist ul{
		margin-top: 15px;
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	.qitabitlist ul li{
		margin-bottom: 15px;
		width: 48%;
	}
	.qitabitlist ul li h1{
		font-size: 14px;
		height: 40px;
	}
	.proalllist{
		width: 95%;
	}
	.proalllist ul li{
		width: 40%;
		margin: 1%;
		padding: 4%;
	}
	.proalllist ul li h1{
		margin:  0px 0px;
		font-size: 15px;
		margin-bottom: 10px;
	}
	.proalllist ul li p{
		font-size: 14px;
		line-height: 25px;
		overflow:hidden;
		text-overflow:ellipsis;
		height: 75px;
		display:-webkit-box;
		-webkit-box-orient:vertical;
		-webkit-line-clamp:3;
	}
	.guwmasg{
		width: 95%;
		flex-direction: column-reverse;
	}
	.guwmasgleft{
		width: 100%;
	}
	.guwmasgright{
		width: 100%;
	}
	.guwmasgright p{
		font-size: 14px;
		margin-bottom: 15px;
	}
	.rydv{
		width: 95%;
	}
	.rydv a{
		width: 30px;
		height: 30px;
	}
	.rydv a{
		font-size: 16px;
	}
	.rylsit .swiper-slide img{
		width: 100%;
	}
	.rylsit{
		width: 80%;
	}
	.hzhbandv ul li{
		width: 30%;
		margin: 1%;
		border-radius: 10px;
	}
	.hzhban{
		width: 95%;
	}
	.lxwm{
		margin: 30px auto;
	}
	.lxwmbt h1{
		font-size: 20px;
		margin-bottom: 10px;
	}
	.lxwmbt p{
		font-size: 14px;
		line-height: 25px;
	}
	.lxwmbt{
		margin-bottom: 20px;
	}
	.lxwm ul{
		width: 95%;
		display: block;
	}
	.lxwm ul li{
		width: 100%;
		margin-bottom: 15px;
		padding: 10px 0;
	}
	.lxwm ul li iconpark-icon{
		font-size: 24px;
	}
	.lxwm ul li h2{
		font-size: 17px;
	}
	.lxwm ul li p{
		font-size: 14px;
	}
	.zxly{
		padding: 30px 0px;
		padding-top: 30px;
	}
	.zxlybt h1{
		font-size: 20px;
	}
	.zxlybt p,.lxwmbt p{
		width: 90%;
		margin: 0% auto;
		font-size: 14px;
		line-height: 25px;
	}
	.zxlybt{
		margin-bottom: 20px;
	}
	.zxlydv{
		width: 95%;
	}
	.zxlydv form input{
		height: 40px;
		line-height: 40px;
	}
	.zxlydv form button{
		height: 40px;
		line-height: 40px;
	}
	.shownav ul{
		width: 95%;
	}
	.shownav ul li{
		width: 100%;
		line-height: 40px;
	}
	.shownav ul li a{
		height: 40px;
		font-size: 16px;
		font-weight: bold;
	}
	.xwfslist{
		display: none;
	}
	.newsdvlist{
		width: 95%;
		margin:  auto;
	}
	.newsdvlist ul li{
		margin: 0 auto;
		margin-bottom: 15px;
	}
	.newsdvlist ul li a .newsdvlistime{
		display: none;
	}
	.newsdvlistext{
		width: 90%;
		padding: 5%;
	}
	.newsdvlistext h1{
		font-size: 16px;
	}
	.newsdvlistext p{
		font-size: 14px;
	}
	.bannersasg .swiper-slide div{
		width: 95%;
		margin-left: 0;
		left: 2.5%;
	}
	.bannersasg .swiper-slide section h3{
		font-size: 20px;
		text-align: center;
		margin-bottom: 10px;
	}
	.bannersasg .swiper-slide section h4{ 
		font-size: 14px;
		text-align: center;
	}
	.bannersasg .swiper-slide section a{
		display: none;
	}
	.inaboutdvright{
		width: 70%;
	}
	.mfoot{
		height: 45px;
		display: block;
	}
	.mfootdv{
		display: flex;
		width: 100%;
		height: 45px;
		line-height: 45px;
		justify-content: space-between;
		position: fixed;
		z-index: 999;
		bottom: 0;
		left: 0;
		background-image: linear-gradient(to right, #0f6eb6 , #0f6eb6);
	}
	.mfootdv li{
		width: 100%;
		border-right: 1px solid #17492d;
	}
	.mfootdv li a{
		color: #fff;
		font-size: 14px;
		line-height: 45px;
		text-align: center;
		display: block;
	}
	.nrbanner img{
		width: 150%;
		margin-left: -25%;
	}
	.nrbanner{
		width: 100%;
		overflow: hidden;
	}
	.nrbanner .btext section{
		width: 95%;
	}
	.nrbanner .btext section h2{
		text-align: center;
		font-size: 22px;
		margin-bottom: 5px;
	}
	.nrbanner .btext section p{
		text-align: center;
		font-size: 17px;
		width: 100%;
		margin-top: 5px;
	}
	.wuliulist {
		width: 97%;
	}
	.wuliulist ul li{
		width: 48%;
	}
	.wuliulist ul li h1{
		height: 40px;
		line-height: 40px;
		font-size: 15px;
	}
	.proalllist ul li p{
		display: none;
	}
	.hzhbandv ul li{
		width: 47%;
	}
	.proalllist ul{
		margin: 0%;
	}
	.proalllist ul li{
		padding: 2%;
		margin: 1%;
		width: 44%;
	}
	.proalllist ul li h1{
		font-size: 15px;
		line-height: 20px;
		height: 40px;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.pagination li a{
		padding: 6px 10px;
	}
}